[identification]
charset = utf8
tag.bcp47.language = ms
tag.opentype.language = MLY
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = T1 OT1 LY1
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Malay
name.local = Bahasa Melayu

[captions]
preface = Prakata
ref = Rujukan
abstract = Abstrak
bib = Bibliografi
chapter = Bab
appendix = Lampiran
contents = Kandungan
listfigure = Senarai Gambar
listtable = Senarai Jadual
index = Indeks
figure = Gambar
table = Jadual
part = Bahagian
encl = Lampiran
cc = sk
headto = Kepada
page = Halaman
see = sila rujuk
also = rujuk juga
proof = Bukti
glossary = Istilah

[captions.licr]
preface = Prakata
ref = Rujukan
abstract = Abstrak
bib = Bibliografi
chapter = Bab
appendix = Lampiran
contents = Kandungan
listfigure = Senarai Gambar
listtable = Senarai Jadual
index = Indeks
figure = Gambar
table = Jadual
part = Bahagian
encl = Lampiran
cc = sk
headto = Kepada
page = Halaman
see = sila rujuk
also = rujuk juga
proof = Bukti
glossary = Istilah

[date.gregorian]
date.medium = [d] [MMM] [y]
date.short = [d]/[MM]/[yy]
months.format.wide.1 = Januari
months.format.wide.2 = Februari
months.format.wide.3 = Mac
months.format.wide.4 = April
months.format.wide.5 = Mei
months.format.wide.6 = Jun
months.format.wide.7 = Julai
months.format.wide.8 = Ogos
months.format.wide.9 = September
months.format.wide.10 = Oktober
months.format.wide.11 = November
months.format.wide.12 = Disember
months.stand-alone.wide.1 = Januari
months.stand-alone.wide.2 = Februari
months.stand-alone.wide.3 = Mac
months.stand-alone.wide.4 = April
months.stand-alone.wide.5 = Mei
months.stand-alone.wide.6 = Jun
months.stand-alone.wide.7 = Julai
months.stand-alone.wide.8 = Ogos
months.stand-alone.wide.9 = September
months.stand-alone.wide.10 = Oktober
months.stand-alone.wide.11 = November
months.stand-alone.wide.12 = Disember
months.format.abbreviated.1 = Jan
months.format.abbreviated.2 = Feb
months.format.abbreviated.3 = Mac
months.format.abbreviated.4 = Apr
months.format.abbreviated.5 = Mei
months.format.abbreviated.6 = Jun
months.format.abbreviated.7 = Jul
months.format.abbreviated.8 = Ogo
months.format.abbreviated.9 = Sep
months.format.abbreviated.10 = Okt
months.format.abbreviated.11 = Nov
months.format.abbreviated.12 = Dis
months.format.narrow.1 = J
months.format.narrow.2 = F
months.format.narrow.3 = M
months.format.narrow.4 = A
months.format.narrow.5 = M
months.format.narrow.6 = J
months.format.narrow.7 = J
months.format.narrow.8 = O
months.format.narrow.9 = S
months.format.narrow.10 = O
months.format.narrow.11 = N
months.format.narrow.12 = D
days.format.wide.fri = Jumaat
days.format.wide.mon = Isnin
days.format.wide.sat = Sabtu
days.format.wide.sun = Ahad
days.format.wide.thu = Khamis
days.format.wide.tue = Selasa
days.format.wide.wed = Rabu
days.stand-alone.wide.fri = Jumaat
days.stand-alone.wide.mon = Isnin
days.stand-alone.wide.sat = Sabtu
days.stand-alone.wide.sun = Ahad
days.stand-alone.wide.thu = Khamis
days.stand-alone.wide.tue = Selasa
days.stand-alone.wide.wed = Rabu
days.format.abbreviated.fri = Jum
days.format.abbreviated.mon = Isn
days.format.abbreviated.sat = Sab
days.format.abbreviated.sun = Ahd
days.format.abbreviated.thu = Kha
days.format.abbreviated.tue = Sel
days.format.abbreviated.wed = Rab
days.format.narrow.fri = J
days.format.narrow.mon = I
days.format.narrow.sat = S
days.format.narrow.sun = A
days.format.narrow.thu = K
days.format.narrow.tue = S
days.format.narrow.wed = R
dayPeriods.format.abbreviated.am = pg
dayPeriods.format.abbreviated.noon = t/hari
dayPeriods.format.abbreviated.pm = ptg
dayPeriods.format.narrow.am = a
dayPeriods.format.narrow.noon = t
dayPeriods.format.narrow.pm = p
dayPeriods.format.wide.am = PG
dayPeriods.format.wide.noon = t/hari
dayPeriods.format.wide.pm = PTG
eras.abbreviated.0-alt-variant = BCE
eras.abbreviated.0 = S.M.
eras.abbreviated.1 = TM
eras.abbreviated.1-alt-variant = CE
eras.wide.0-alt-variant = BCE
eras.wide.0 = S.M.
eras.wide.1 = TM
eras.wide.1-alt-variant = CE
eras.narrow.0-alt-variant = BCE
eras.narrow.0 = S.M.
eras.narrow.1 = TM
eras.narrow.1-alt-variant = CE

[time.gregorian]
time.medium = [h]:[mm]:[ss] [a]
time.short = [h]:[mm] [a]

[typography]
frenchspacing = no
hyphenrules = malay
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = []
exemplarCharacters = [a {ai} {au} b c d {dz} e f g h i j k {kh} l m n {ng} {ngg} {ny} o p q r s {sy} t {ts} u {ua} v w x y z]
index = [A B C D E F G H I J K L M N O P Q R S T U V W X Y Z]
moreInformation = ?
punctuation = [\- , ; \: ! ? . ( ) \[ \] \{ \}]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

